html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
	box-sizing: border-box;
}
/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
img {
	max-width: 100%;
}
a {
	transition: all 0.6s ease;
	cursor: pointer;
	text-decoration: none;
}
a:hover {
	color: #37C0CD ;
	transition: all 0.6s ease;
}
@font-face {
	font-family: Domine-Regular;
	src: url("fonts/Domine-Regular.ttf");
}
@font-face {
	font-family: Domine-Bold;
	src: url("fonts/Domine-Bold.ttf");
}
 @import url('https://fonts.googleapis.com/css?family=Roboto:100,100i,300,300i,400,400i,500,500i,700,700i,900,900i&display=swap');
/************* etc css *****************/

/* =WordPress Core
-------------------------------------------------------------- */
.alignnone {
	margin: 5px 20px 20px 0;
}
.aligncenter, div.aligncenter {
	display: block;
	margin: 5px auto 5px auto;
}
.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.alignright {
	float: right;
	margin: 5px 0 20px 20px;
}
a img.alignnone {
	margin: 5px 20px 20px 0;
}
a img.alignleft {
	float: left;
	margin: 5px 20px 20px 0;
}
a img.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.wp-caption {
	background: #fff;
	border: 1px solid #f0f0f0;
	max-width: 96%; /* Image does not overflow the content area */
	padding: 5px 3px 10px;
	text-align: center;
}
.wp-caption.alignnone {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignleft {
	margin: 5px 20px 20px 0;
}
.wp-caption.alignright {
	margin: 5px 0 20px 20px;
}
.wp-caption img {
	border: 0 none;
	height: auto;
	margin: 0;
	max-width: 98.5%;
	padding: 0;
	width: auto;
}
.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	margin: 0;
	padding: 0 4px 5px;
}
/* Text meant only for screen readers. */
.screen-reader-text {
	border: 0;
	clip: rect(1px, 1px, 1px, 1px);
	clip-path: inset(50%);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute !important;
	width: 1px;
	word-wrap: normal !important; /* Many screen reader and browser combinations announce broken words as they would appear visually. */
}
.screen-reader-text:focus {
	background-color: #eee;
	clip: auto !important;
	clip-path: none;
	color: #444;
	display: block;
	font-size: 1em;
	height: auto;
	left: 5px;
	line-height: normal;
	padding: 15px 23px 14px;
	text-decoration: none;
	top: 5px;
	width: auto;
	z-index: 100000;/* Above WP toolbar. */
}
@font-face {
	font-family: 'AlternateGothicNo3DRegular';
	src: url('fonts/AlternateGothicNo3DRegular.eot');
	src: url('fonts/AlternateGothicNo3DRegular.eot') format('embedded-opentype'),  url('fonts/AlternateGothicNo3DRegular.woff2') format('woff2'),  url('fonts/AlternateGothicNo3DRegular.woff') format('woff'),  url('fonts/AlternateGothicNo3DRegular.ttf') format('truetype'),  url('fonts/AlternateGothicNo3DRegular.svg#AlternateGothicNo3DRegular') format('svg');
}
body {
	overflow-x: hidden; background:#fff;
	font-family: 'Lato', sans-serif;
	font-weight:400 ;
	font-size:16px;
	color:#000;
	line-height:1.4;
}
.container2 {
	width:1030px;
	padding:0 15px;
	margin: auto; max-width:100%;
}
p {
	font-family: 'Lato', sans-serif;
	font-weight:400 ;
	font-size:16px;
	color:#000;
	line-height:1.4;
	margin-bottom:20px;
}
p:last-child {
	margin-bottom: 0px;
}
.row {
    margin: 0 -15px;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}
.col-6{width:50%; padding:0 15px;}
.discount-sec0{float:left; width:100%; position:relative; z-index:1; padding:30px 0; text-align:center;}
.discount-sec1{float:left; width:100%; position:relative; z-index:1; padding:0 0 0 0; text-align:center;}
.discount-sec1 h1{font-family: 'PlayfairDisplayRegular', serif;    text-align: center;
    font-size: 55px;
    font-weight: 200;
    letter-spacing: 1.4px; line-height:1.2; color:#000; margin:0 0 20px 0;}
.discount-sec1 p{color:#000; font-size:16px; text-align:center;}
.discount-sec1 li{list-style:none; color:#000; font-size:14px;}
.discount-sec1 li a{ color:#000;}
.col-4{width:33.333%; padding:0 15px;}
.phone-icon{display:inline-block; width:15px; height:15px; background:url(images/invi-phone-new.png) no-repeat center center; margin-right:5px; margin-top:3px; vertical-align:top;}
.mail-icon{display:inline-block; width:15px; height:15px; background:url(images/invi-email-new.png) no-repeat center center; margin-right:5px; margin-top:3px; vertical-align:top;}

.discount-sec1 h5{    color:#4e7fa9; text-transform:uppercase;
    font-size: 16px;
    font-weight: bold;
    line-height: 1.3em;
    letter-spacing: 1.6px; margin-bottom:10px;}
.button{padding: 10px 25px 10px 25px;
    background-color:#4e7fa9;font-size: 16px;
    line-height: 20px;
    font-weight: 500;
    padding: 10px 25px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    position: relative; display:inline-block; vertical-align:top; margin-bottom:10px; color:#fff!important;}	
.button:hover{background:#333333;}
.text-wrapper{    overflow: visible;
    text-align: inherit;    display: inline-block;
    position: relative;    vertical-align: bottom;}	
.text-active {
    font-family: "PlayfairDisplayRegular", Sans-serif;
    font-weight: 600;
    letter-spacing: 1.3px;position: relative;display: inline-block;z-index: 1;  
}

.discount-sec2{float:left; width:100%; position:absolute; left:0; bottom:0; z-index:0; text-align:center;}
.discount-sec2 img{width:21vw; height:auto;}
.price{position:relative; z-index:1;}
.discount-sec2 p{padding:20px 0;}
.discount-sec2 p a{color:#4e7fa9;}

#wrapper{float:left; width:100%;}



.discount-sec1 svg {
	position: absolute;
	top: 50%;
	left: 50%;
	width: calc(100% + 20px);
	height: calc(100% + 20px);
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	overflow: visible
}
.discount-sec1 svg path {
	stroke: #4e7fa9;
	stroke-width: 9;
	fill: transparent;
	opacity:1;
	stroke-dasharray: 0 1500;
	-webkit-transition: .3s;
	-o-transition: .3s;
	transition: .3s
}

.discount-sec1 svg path {
	stroke-dasharray: 1500;
	stroke-dashoffset: 1500;
	animation: hide-highlight 2s forwards alternate-reverse infinite;

  
  
}
@-webkit-keyframes hide-highlight {
0% {
	stroke-dashoffset: 0;
}
to {
	stroke-dashoffset: 1500;
}

}


@media (min-width: 768px){
#wrapper{height:100vh; overflow:hidden;}

}
@media (max-width: 3000px){
#wrapper {
    height: auto !important;
    overflow:visible !important;
}
.discount-sec2 {
    position: relative; margin-top:-100px;
}	
}
@media (max-width: 767px){
.col-6,.col-4{width:100%; margin-bottom:30px; }
.discount-sec2 {
    position: relative;margin-top:0;
}
.discount-sec1 h1 {
    font-size: 30px;
}
.discount-sec2 img{width:50vw;}

}



input::-webkit-input-placeholder,
textarea::-webkit-input-placeholder {
  color: #000;
}
input:-moz-placeholder,
textarea:-moz-placeholder {
  color: #000;
}
input::-moz-placeholder,
textarea::-moz-placeholder {
  color: #000;
}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {
  color: #000;
}
.fancybox-content {
    width: 600px !important;
    max-width: 100% !important;    vertical-align: text-bottom !important; padding-top:50px !important;
}


.fancybox-container {
    width:350px !important;  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s; left:-350px !important;    box-shadow: 0 10px 20px rgb(0 0 0 / 19%), 0 6px 6px rgb(0 0 0 / 23%);
}
.fancybox-is-open{left:0 !important;}
.fancybox-bg {
    background: #fff!important;
    opacity: 1 !important;
}